BHP150 | AZD 1222 - Data Query #5622

Subcohort follow up schedule Sars Cov 2 serology
29/12/2021 15:01 - Emily Shava

Status: Resolved Start date: 29/12/2021
Priority: Immediate Due date: 31/01/2022
Assignee: Samuel Kabelo % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

The following Subcohort PIDs erroneously had the eCRF/Requisitions "Sars-Cov 2 serology" not submitted on 20 Dec 2021 at day 7 follow
up visit.

The information to complete the form is available in LIS requisition however we are unable to enter it because EDC does not allow to
complete this data retrospectively. Please assist.

PIDs

150-040993340-3
150-040993338-7
150-040993362-7
150-040993366-8
150-040993369-2
150-040993370-0
150-040993372-6
150-040993389-0
150-040993393-2
150-040993278-5

History

#1 - 17/01/2022 09:26 - ltumeleng Mosweu

- Assignee set to Ame Diphoko

#2 - 24/01/2022 15:38 - Ame Diphoko

- Assignee changed from Ame Diphoko to Nimrod Munatsi

#3 - 27/01/2022 08:22 - Nimrod Munatsi
- Due date set to 31/01/2022

#4 - 25/04/2022 09:23 - Ame Diphoko

- Assignee changed from Nimrod Munatsi to Samuel Kabelo
#5 - 26/04/2022 15:39 - Samuel Kabelo

- Status changed from New to Resolved

Checked all PIDs and requisitions have been submitted.
